{
  "collapsible_hide": "Скрыть предложения",
  "collapsible_show": "Показать предложения",
  "common_welcome": "{userName}, добро пожаловать в {appName}",
  "common_welcome_fallback": "Добро пожаловать в {appName}",
  "common_close": "Закрыть",
  "common_open": "Открыть",
  "common_open...": "Открыть",
  "on_your_computer": "На компьютере",
  "common_create": "Новый файл",
  "common_download": "Загрузить",
  "common_of": "из",
  "common_continue": "Продолжить",
  "common_cancel": "Отмена",
  "common_go": "Перейти",
  "common_settings": "Настройки",
  "common_sort": "Сортировать",
  "common_loading": "Загрузка...",
  "common_filter": "Фильтровать",
  "common_new_project": "Новый проект...",
  "common_draganddrop_header": "Перетащите файл",
  "common_draganddrop_description": "Или для начала [выберите файл] на своем компьютере.",
  "common_presets_header": "Быстрый запуск нового файла",
  "common_find_more_tutorials": "Еще больше учебных пособий можно найти в Интернете",
  "common_go_to_adobe_com": "Перейти на Adobe.com",
  "common_search_tutorials_in_app": "Поиск других руководств в приложении",
  "common_search_for_tutorials": "Поиск учебных пособий",
  "common_minutes_abbreviation_for_tutorials": "мин",
  "common_next": "Следующая",
  "common_done": "Готово",
  "cloud_status_offline": "Не удается подключиться к облачным документам. Чтобы просмотреть все файлы, подключитесь заново.",
  "cloud_status_storage_full": "Хранилище заполнено",
  "error_opening_missing_file": "Не удалось открыть выбранный элемент, поскольку файл не найден.",
  "PHXS_default_welcome_message_stage1": "Приветствуем в {appName}. Мы рады, что вы здесь.",
  "PHXS_default_welcome_message_stage2": "Рады видеть вас снова в {appName}.",
  "PHXS_default_welcome_message_stage3": "Здравствуйте еще раз. Хорошего дня!",
  "PHXS_default_welcome_message_stage4": "Добро пожаловать в {appName}.",
  "PHXS_default_draganddrop_main": "Перетаскивание изображения",
  "PHXS_default_draganddrop_select": "Или для начала [выберите файл] на своем компьютере.",
  "PHXS_inapp_tutorials_header": "Практические руководства",
  "PHXS_inapp_tutorials_description": "Работа с образцами файлов, пошаговые инструкции прямо в рабочей среде Workspace.",
  "PHXS_web_tutorials_header": "Дополнительные руководства",
  "PHXS_web_tutorials_description": "Просмотр контента в приложении, развитие навыков в удобном для вас темпе.",
  "PPRO_default_welcome_message_stage1": "Приветствуем в {appName}. Мы рады, что вы здесь.",
  "PPRO_default_welcome_message_stage2": "Рады видеть вас снова в {appName}.",
  "PPRO_default_welcome_message_stage3": "Здравствуйте еще раз. Хорошего дня!",
  "PPRO_default_welcome_message_stage4": "Добро пожаловать в {appName}.",
  "PPRO_default_banner_headerText": "Редактирование, эффекты и экспорт",
  "PPRO_default_banner_descriptionText": "Начните с материалов, которые вы сняли, добавьте изменения и эффекты и экспортируйте видео.",
  "PPRO_inapp_tutorials_header": "Практические руководства",
  "PPRO_inapp_tutorials_description": "С помощью этого вы сможете использовать пошаговые инструкции в приложении.",
  "PPRO_web_tutorials_header": "Руководства в Интернете",
  "PPRO_web_tutorials_description": "Они открываются в браузере.",
  "AEFT_default_welcome_message_stage1": "Приветствуем в {appName}. Мы рады, что вы здесь.",
  "AEFT_default_welcome_message_stage2": "Рады видеть вас снова в {appName}.",
  "AEFT_default_welcome_message_stage3": "Здравствуйте еще раз. Хорошего дня!",
  "AEFT_default_welcome_message_stage4": "Добро пожаловать в {appName}.",
  "AEFT_default_banner_headerText": "Анимируйте свои композиции",
  "AEFT_default_banner_descriptionText": "Создавайте анимированную графику и добавляйте визуальные эффекты к видеороликам.",
  "AEFT_default_draganddrop_main": "Чтобы начать, перетащите отснятый материал",
  "AEFT_default_draganddrop_select": "Или [выберите] на своем компьютере для создания композиции.",
  "AEFT_inapp_tutorials_header": "Практические руководства",
  "AEFT_inapp_tutorials_description": "С помощью этого вы сможете использовать пошаговые инструкции в приложении.",
  "AEFT_web_tutorials_header": "Руководства в Интернете",
  "AEFT_web_tutorials_description": "Они открываются в браузере.",
  "DRWV_default_welcome_message_stage1": "Приветствуем в {appName}. Мы рады, что вы здесь.",
  "DRWV_default_welcome_message_stage2": "Рады видеть вас снова в {appName}.",
  "DRWV_default_welcome_message_stage3": "Здравствуйте еще раз. Хорошего дня!",
  "DRWV_default_welcome_message_stage4": "Добро пожаловать в {appName}.",
  "DRWV_default_banner_headerText": "Давайте создадим веб-сайт",
  "IDSN_default_welcome_message_stage1": "Приветствуем в {appName}. Мы рады, что вы здесь.",
  "IDSN_default_welcome_message_stage2": "Рады видеть вас снова в {appName}.",
  "IDSN_default_welcome_message_stage3": "Здравствуйте еще раз. Хорошего дня!",
  "IDSN_default_welcome_message_stage4": "Добро пожаловать в {appName}.",
  "IDSN_default_banner_headerText": "Разрабатываем. Проверяем. Публикуем.",
  "IDSN_default_banner_descriptionText": "Создавайте великолепные макеты для брошюр, плакатов и других печатных или цифровых носителей.",
  "IDSN_web_tutorials_header": "Руководства в Интернете",
  "IDSN_web_tutorials_description": "Они открываются в браузере.",
  "IDSN_preset_letter_name": "Письмо",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "Web 1920",
  "IDSN_preset_more_name": "Другие стили",
  "IDSN_preset_letter_description": "8,5 x 11 дюйм.",
  "IDSN_preset_a4_description": "210 x 297 мм",
  "IDSN_preset_ipad_pro_description": "2732 x 2048 пикс.",
  "IDSN_preset_web_description": "1920 x 1080 пикс.",
  "ILST_default_welcome_message_stage1": "Приветствуем в {appName}. Мы рады, что вы здесь.",
  "ILST_default_welcome_message_stage2": "Рады видеть вас снова в {appName}.",
  "ILST_default_welcome_message_stage3": "Здравствуйте еще раз. Хорошего дня!",
  "ILST_default_welcome_message_stage4": "Добро пожаловать в {appName}.",
  "ILST_default_banner_headerText": "Давайте создадим великолепную графику",
  "ILST_default_banner_descriptionText": "Создавайте логотипы, значки, рисунки, оформление, иллюстрации и т. д.",
  "ILST_default_preset_message_stage1": "Быстрый запуск нового файла",
  "ILST_default_preset_message_stage2": "Быстрый запуск нового файла",
  "ILST_default_preset_message_stage3": "Создайте файл",
  "ILST_default_preset_message_stage4": "Создайте файл",
  "ILST_inapp_tutorials_header": "Практические руководства",
  "ILST_inapp_tutorials_description": "С помощью этого вы сможете использовать пошаговые инструкции в приложении.",
  "ILST_web_tutorials_header": "Дополнительные руководства",
  "ILST_web_tutorials_description": "Просмотр контента в приложении, развитие навыков в удобном для вас темпе.",
  "FLPR_default_welcome_message_stage1": "Приветствуем в {appName}. Мы рады, что вы здесь.",
  "FLPR_default_welcome_message_stage2": "Рады видеть вас снова в {appName}.",
  "FLPR_default_welcome_message_stage3": "Здравствуйте еще раз. Хорошего дня!",
  "FLPR_default_welcome_message_stage4": "Добро пожаловать в {appName}.",
  "FLPR_default_banner_headerText": "Узнайте о возможностях {appName}",
  "FLPR_default_banner_descriptionText": "Анимации для любой платформы, устройства и стиля.",
  "FLPR_default_banner_descriptionText2": "Давайте оживим нечто замечательное",
  "FLPR_default_preset_message_stage1": "Быстрый запуск нового файла",
  "FLPR_default_preset_message_stage2": "Быстрый запуск нового файла",
  "FLPR_default_preset_message_stage3": "Создать новый файл",
  "FLPR_default_preset_message_stage4": "Создать новый файл",
  "FLPR_inapp_tutorials_header": "Практические руководства",
  "FLPR_inapp_tutorials_description": "С помощью этого вы сможете использовать пошаговые инструкции в приложении.",
  "FLPR_web_tutorials_header": "Руководства в Интернете",
  "FLPR_web_tutorials_description": "Они открываются в браузере.",
  "FLPR_default_coachmark_message_stage1": "Создать анимацию прыгающего мяча",
  "FLPR_default_coachmark_message_stage2": "Создать анимацию пляшущего пламени",
  "FLPR_default_card_header_message_stage1": "Приобщитесь к приложению {appName}",
  "FLPR_default_card_welcome_message_stage1": "Развивайте свои навыки",
  "FLPR_default_coachmark_ctamessage_stage1": "Посмотреть в приложении",
  "FLPR_default_coachmark_ctamessage_stage2": "Здесь вы найдете полезную информацию. Сворачивайте и разворачивайте этот раздел по желанию и смотрите дополнительные сведения в разделе «Обучение».",
  "FLPR_default_playVideo_message": "Смотреть видео",
  "SPRK_default_welcome_message_stage1": "Добро пожаловать в XD",
  "SPRK_default_welcome_message_stage2": "Оформление. Создание прототипа. Совместное использование.",
  "SPRK_default_preset_message_stage1": "Создать новый документ",
  "SPRK_default_preset_message_stage2": "Создать новый документ",
  "SPRK_default_banner_headerText": "Изучите новые возможности XD",
  "SPRK_default_banner_descriptionText": "Давайте мы научим вас использовать XD наилучшим образом при работе с видео и контентом.",
  "SPRK_default_banner_cta": "Перейти в панель «Обучение»",
  "SPRK_nps_title": "Помогите нам улучшить продукты Adobe XD",
  "SPRK_nps_question": "Насколько вероятно, что вы порекомендуете Adobe XD другу или коллеге?",
  "SPRK_nps_lowest_grade_description": "Маловероятно",
  "SPRK_nps_highest_grade_description": "Очень вероятно",
  "SPRK_nps_feedback_question": "Почему вы выбрали эту оценку?",
  "SPRK_nps_feedback_placeholder": "Заполните",
  "SPRK_nps_dismiss_button": "Показать позже",
  "SPRK_nps_submit_button": "Отправить",
  "SPRK_nps_after_submit": "Спасибо!",
  "SPRK_default_smalltout_1_content": "Изучите новые возможности XD",
  "SPRK_default_smalltout_2_content": "Реализовывайте проекты с наборами UI",
  "SPRK_default_smalltout_3_content": "Ежедневно принимайте творческий вызов",
  "ILST_default_preset_tip_a4": "Начните работу с новым документом A4 — 595,28 x 841,89 пунктов",
  "ILST_default_preset_tip_a4_mm": "Начните работу с новым документом A4 — 210 × 297 мм",
  "ILST_default_preset_tip_letter": "Начните работу с новым документом «Письмо» — 612 x 792 пункта",
  "ILST_default_preset_tip_postcard": "Начните работу с новым документом «Открытка» — 288 x 560 пунктов",
  "ILST_default_preset_tip_weblarge": "Начните работу с новым документом формата веб-страницы — 1920 x 1080 пикс.\n",
  "ILST_default_preset_tip_iphone": "Начните работу с новым документом iPhone X — 1125 x 2436 пикс.",
  "ILST_default_preset_tip_hdtv": "Начните работу с новым документом HDV/HDTV 1080 — 1920 x 1080 пикс.",
  "ILST_default_preset_description_a4": "595,28 x 841,89 пт",
  "ILST_default_preset_description_a4_mm": "210 × 297 мм",
  "ILST_default_preset_description_letter": "612 x 792 пт",
  "ILST_default_preset_description_postcard": "288 x 560 пт",
  "ILST_default_preset_description_weblarge": "1920 x 1080 пикс.",
  "ILST_default_preset_description_iphone": "1125 x 2436 пикс.",
  "ILST_default_preset_description_hdtv": "1920 x 1080 пикс.",
  "ILST_default_preset_description_custom": "Ш x В",
  "ILST_default_preset_description_common": "1366 x 768 пикс.",
  "ILST_default_preset_description_hagaki": "100 x 148 мм",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Письмо",
  "ILST_default_preset_name_postcard": "Почтовая открытка",
  "ILST_default_preset_name_weblarge": "Веб-страница\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Пользовательский",
  "ILST_default_preset_name_common": "Обычная",
  "ILST_default_preset_name_hagaki": "Хагаки",
  "ILST_default_preset_name_more": "Другие стили",
  "FLPR_default_preset_description_a4": "210 x 297 мм",
  "FLPR_default_preset_description_letter": "612 x 792 пт",
  "FLPR_default_preset_description_postcard": "197,6 x 101,6 мм",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 пикс.",
  "FLPR_default_preset_description_iphone": "1125 x 2436 пикс.",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 пикс.",
  "FLPR_default_preset_description_custom": "Ш x В",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "Баннер",
  "FLPR_default_preset_name_postcard": "Холст",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad, поколение 3–4",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "Пользовательский",
  "FLPR_default_preset_name_more": "Другие стили",
  "SPRK_default_preset_name_iphone_14_pro_max": "iPhone 14 Pro Max",
  "SPRK_default_preset_name_iphone_14_pro": "iPhone 14 Pro",
  "SPRK_default_preset_name_iphone_14_plus_13_pro_max_12_pro_max": "iPhone 14 Plus, 13 Pro Max, 12 Pro Max",
  "SPRK_default_preset_name_iphone_14_13_pro_13_12_pro_12": "iPhone 14, 13 Pro, 13, 12 Pro, 12",
  "SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR, XS Max, 11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X, XS, 11 Pro",
  "SPRK_default_preset_name_google_pixel_7_pro_6_pro": "Google Pixel 7 Pro, 6 Pro",
  "SPRK_default_preset_name_ipad": "iPad",
  "SPRK_default_preset_name_web_1920": "Web 1920",
  "SPRK_default_preset_name_web_1280": "Web 1280",
  "SPRK_default_preset_name_web_1366": "Web 1366",
  "SPRK_default_preset_name_twitter_post": "Пост в Twitter",
  "SPRK_default_preset_name_twitter_header": "Заголовок в Twitter",
  "SPRK_default_preset_name_facebook_post": "Публикация в Facebook",
  "SPRK_default_preset_name_facebook_cover": "Обложка в Facebook",
  "SPRK_default_preset_name_instagram_post": "Публикация в Instagram",
  "SPRK_default_preset_name_instagram_story": "История в Instagram",
  "SPRK_default_preset_name_youtube": "Видео YouTube",
  "SPRK_default_preset_name_dribbble_shot": "Dribbble Shot",
  "SPRK_default_preset_name_custom": "Пользовательский",
  "SPRK_default_preset_description_iphone_14_pro_max": "430 × 932 пикс.",
  "SPRK_default_preset_description_iphone_14_pro": "393 × 852 пикс.",
  "SPRK_default_preset_description_iphone_14_plus_13_pro_max_12_pro_max": "428 × 926 пикс.",
  "SPRK_default_preset_description_iphone_14_13_pro_13_12_pro_12": "390 × 844 пикс.",
  "SPRK_default_preset_description_iphone_13_mini": "375 × 812 пикс.",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896 пикс.",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812 пикс.",
  "SPRK_default_preset_description_google_pixel_7_pro_6_pro": "412 × 892 пикс.",
  "SPRK_default_preset_description_ipad": "768 × 1024 пикс.",
  "SPRK_default_preset_description_web_1920": "1920 × 1080 пикс.",
  "SPRK_default_preset_description_web_1280": "1280 × 800 пикс.",
  "SPRK_default_preset_description_web_1366": "1366 × 768 пикс.",
  "SPRK_default_preset_description_twitter_post": "1012 × 512 пикс.",
  "SPRK_default_preset_description_twitter_header": "1500 × 500 пикс.",
  "SPRK_default_preset_description_facebook_post": "1200 × 630 пикс.",
  "SPRK_default_preset_description_facebook_cover": "820 × 312 пикс.",
  "SPRK_default_preset_description_instagram_post": "1080 × 1080 пикс.",
  "SPRK_default_preset_description_instagram_story": "1080 × 1920 пикс.",
  "SPRK_default_preset_description_youtube": "1280 × 720 пикс.",
  "SPRK_default_preset_description_dribbble_shot": "1600 × 1200 пикс.",
  "SPRK_default_learn_tab_filter_name_all": "Все",
  "SPRK_default_learn_tab_filter_name_get_started": "Начало работы",
  "SPRK_default_learn_tab_filter_name_design": "Оформление",
  "SPRK_default_learn_tab_filter_name_prototype": "Прототип",
  "SPRK_default_learn_tab_filter_name_collaborate": "Совместная работа",
  "SPRK_default_learn_tab_filter_name_design_systems": "Системы проектирования",
  "SPRK_overlay_title": "Открыть файлы на компьютере",
  "SPRK_overlay_description": "Начало работы с имеющимися проектами",
  "SPRK_psd_or_ai": "PSD или AI",
  "SPRK_sketch": "Sketch",
  "SPRK_xd": "XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "ТБ",
  "filesize_key_GB": "ГБ",
  "filesize_key_MB": "МБ",
  "filesize_key_KB": "КБ",
  "filesize_key_B": "B",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Назад",
  "link_opens_in_browser": "Открывается в браузере",
  "link_opens_in_app": "Открывается в приложении",
  "start_work": "Работа",
  "start_learn": "Обучение",
  "start_home": "Главная",
  "start_discover": "Поиск",
  "start_your_work": "ФАЙЛЫ",
  "start_trial_days": "Дней до окончания срока действия пробной версии: {daysLeft, plural, =1 {# день} few {# дня} other {# дней}}",
  "start_greeting": "Начало работы",
  "start_browse_tuts": "Изучить руководства",
  "show_all_tuts": "Все встроенные руководства",
  "up_link_opens_in_browser": "Открывается в приложении",
  "up_show_all_tuts": "Показать все",
  "start_first_run_greeting": "Добро пожаловать в {productName}",
  "start_learn_greeting": "Обучение {productName}",
  "start_learn_card_duration": "{durationInMin, plural, =1 {# мин.} other {# мин.}}",
  "search_recent": "Фильтровать недавние файлы",
  "license_missing_payment": "Отсутствуют платежные данные",
  "license_billing_error": "Ошибка в выставлении счета",
  "license_resolve_now": "Обновить сейчас",
  "license_subscription_ended": "Срок действия подписки истек",
  "license_trial_expired": "Срок действия пробной версии истек",
  "license_buy_now": "Купить",
  "license_renew_now": "Продлить сейчас",
  "license_purchase_complete": "Покупка завершена",
  "license_issue_resolved": "Ошибка выставления счетов устранена",
  "license_dismiss": "Закрыть",
  "license_trial": "{daysLeft} дн. до завершения пробного периода",
  "license_learn_more": "Подробнее",
  "license_last_day": "Последний день действия пробной версии",
  "listview_recent_tab_label": "Недавние",
  "listview_template_and_recent_tab_label": "Шаблоны и недавние файлы",
  "listview_sample_tab_label": "Образцы",
  "listview_template_tab_label": "Шаблоны",
  "listview_preset_tab_label": "Стили",
  "listview_syncsetting_tab_label": "Настройки синхронизации",
  "listview_quickstart_tab_label": "Быстрый старт",
  "listview_startertemplates_tab_label": "Начальные шаблоны",
  "listview_cdo_tab_label": "Ваши файлы",
  "listview_cdo_shared_with_you_tab_label": "Доступные мне",
  "listview_cdo_deleted_tab_label": "Удаленные",
  "listview_projects_tab_label": "Проекты",
  "listview_ccphotos_tab_label": "Фото Lightroom",
  "listview_recentfiles_tab_label": "Недавние",
  "listview_recentfiles_table_name_label": "Имя",
  "listview_recentfiles_table_modified_label": "Недавние",
  "listview_recentfiles_table_size_label": "Размер",
  "listview_recentfiles_table_kind_label": "Вид",
  "itemview_toggle_listview": "Представление в виде списка",
  "itemview_toggle_thumbnailview": "Представление миниатюры",
  "empty_recentfile_new": "Создайте что-то новое.",
  "offline_ccfiles_title": "Интернет-соединение отсутствует.",
  "offline_ccfiles_subtitle": "Файлам Creative Cloud требуется подключение к Интернету для извлечения онлайн-ресурсов. Проверьте сетевое подключение и повторите попытку.",
  "offline_ccfiles_refresh": "Повторить",
  "file_not_available_locally": "Файл недоступен.",
  "ccfiles_syncing_message": "Идет синхронизация файлов Creative Cloud, подождите...",
  "firstrun_newdoc_desc": "Начните работу с новым проектом, создав пустой документ или открыв существующий файл.",
  "create_button_new_production": "Нов. пр-т группы...",
  "create_button_open_production": "Откр. пр-т группы...",
  "create_button_open_rush": "Открытие срочного проекта...",
  "video_no_connection_message": "Вы отключены.",
  "video_no_connection_submessage": "Переподключитесь и повторите попытку.",
  "video_no_connection_retry_btn": "Повторить",
  "video_no_connection_cancel_btn": "Отмена",
  "third_party_learn_disclaimer": "На руководства, размещенные на сторонних сайтах, не связанных с Adobe, распространяется политика конфиденциальности такого стороннего сайта.",
  "trusted_partner_badge": "От наших партнеров",
  "last_modified_column": "НЕДАВНИЕ",
  "recent_cloud_document": "ОБЛАЧНЫЙ ДОКУМЕНТ",
  "template_document": "ШАБЛОН",
  "kind": "ВИД",
  "size_column": "РАЗМЕР",
  "cloud_doc_tooltip": "Облачный документ",
  "cloud_docs_placeholder_title": "Облачные документы",
  "cloud_docs_placeholder_header": "Синхронизируйте ваши работы на всех устройствах",
  "cloud_docs_placeholder_text": "С легкостью работайте с облачными документами в Photoshop на вашем iPad и настольном ПК. Эта функция доступна в формате бета-тестирования, поэтому может не всегда работать должным образом. Включить и выключить ее можно в разделе «Настройки > Обзорные версии технологии > Включить облачные документы Adobe».",
  "cloud_docs_placeholder_button": "Включить «Обзорные версии технологии»",
  "search_see_all": "просмотреть все",
  "search_exit": "Выход из поиска",
  "search_all_results": "Все результаты",
  "search_esc_instruction": "для выхода нажмите <span class='search__instruct__key'>esc</span>",
  "search_enter_instruction": "Нажмите <span class='search__instruct__key'>Ввод</span>, чтобы начать поиск",
  "search_recents_header": "Недавно открыто ({count, number})",
  "search_ccfiles_header": "Файлы CC ({count, number})",
  "search_lrphotos_header": "Фото Lightroom ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# файл} few {# файла} other {# файлов}}",
  "search_lightroom_results": "{numResults, plural, =1 {# изображение} few {# изображения} other {# изображений}}",
  "search_lightroom_header_message": "Фото Lightroom",
  "search_stock_results": "{numResults, plural, =1 {# ресурс} few{# ресурса} other {# ресурсов}}",
  "search_learn_header": "Обучение {productName}",
  "search_learn_results": "{numResults, plural, =1 {# результат} few{# результата} other {# результатов}}",
  "search_error_no_access_title": "Произошла ошибка.",
  "search_error_no_access": "Произошла ошибка, и невозможно завершить поиск. Повторите попытку позже.",
  "search_error_image_too_big": "Изображения более 200 МБ слишком велики для загрузки.",
  "search_no_results_title": "Результаты не найдены",
  "search_no_results": "Измените условия поиска и повторите попытку.",
  "search_no_connection_title": "Отсутствует подключение к сети.",
  "search_no_connection": "Похоже, вы не подключены к сети, поэтому показаны могут быть только результаты с устройства. Проверьте подключение к сети и попробуйте выполнить поиск еще раз.",
  "cloud_docs_onboarding_title": "Новое: облачные документы",
  "cloud_docs_onboarding_message": "Облачные документы доступны в любом месте при входе в Photoshop. Документы автоматически сохраняются в облаке и синхронизируются в системах Mac, Windows и iPad во время работы.",
  "cloud_docs_onboarding_confirm": "ОК",
  "cloud_docs_hs_error_title": "Не удалось загрузить",
  "cloud_docs_hs_error_message": "Синхронизация с данными облака не выполняется. Убедитесь, что выполнены обновления Creative Cloud, попробуйте перезапустить {appName} или Creative Cloud.",
  "cloud_docs_hs_error_confirm": "OK",
  "cloud_docs_hs_error_learn_more": "Подробнее",
  "xd_cloud_status_offline": "Отключен",
  "xd_manage_links_tab_label": "Управление ссылками...",
  "xd_shared_tab_label": "Доступные мне",
  "xd_starter_plan_label": "Для начинающих",
  "xd_starter_upgrade_label": "Выполните обновление",
  "xd_team_trial_admin_msg": "Купить",
  "xd_team_trial_delegate_msg": "Подробнее",
  "xd_team_trial_period_message": "{daysLeft, plural, =0 {Пробный период закончился} =1 {Остался # день пробного периода} few {Осталось # дня пробного периода} many {Осталось # дней пробного периода} other {Осталось # дня пробного периода}}",
  "xd_starter_banner_default_title": "Добро пожаловать в Начальный план",
  "xd_starter_banner_invite_limit_title": "Получите неограниченные возможности совместного редактирования",
  "xd_starter_banner_share_limit_title": "Получите возможность обмениваться ссылками без ограничений",
  "xd_starter_banner_video_limit_title": "Получить неограниченное количество видеозаписей",
  "xd_starter_banner_pdf_limit_title": "Получите возможность экспорта PDF-файлов без ограничений",
  "xd_starter_banner_projects_title": "Работать быстрее сообща",
  "xd_starter_banner_default_description": "Проектируйте, создавайте прототипы, работайте совместно и т. д. с помощью Adobe XD. План для начинающих позволяет публиковать документы, прототипы и другие результаты в ограниченном количестве. Перейдите на другой план, чтобы разблокировать премиум-возможность совместного доступа.",
  "xd_starter_banner_invite_limit_description": "Вы больше не можете добавлять редакторов в рамках своего плана. Обновите план, чтобы добавить еще больше пользователей и использовать функции совместного доступа премиум-класса.",
  "xd_starter_banner_share_limit_description": "Вы достигли лимита по количеству публикуемых ссылок в рамках начального плана. Выполните обновление, чтобы публиковать больше ссылок и использовать функции совместного доступа премиум-класса.",
  "xd_starter_banner_video_limit_description": "Вы уже сделали две видеозаписи, включенные в ваш начальный план. Перейдите на другой план, чтобы получить возможность сохранять больше видеороликов и использовать функции совместного доступа премиум-класса.",
  "xd_starter_banner_pdf_limit_description": "Вы экспортировали максимальное количество PDF-файлов в рамках вашего плана. Перейдите на расширенную версию, чтобы экспортировать больше PDF-файлов и применять функции совместного доступа премиум-класса.",
  "xd_starter_banner_projects_description": "Взаимодействуйте с членами группы в одном пространстве. Обновите продукт, чтобы открывать документы в проектах и использовать другие премиум-функции.",
  "xd_start_learn": "Обучение...",
  "tutorial_media_type_video": "Видео",
  "tutorial_media_type_blog": "Блог",
  "tutorial_media_type_ui_kit": "Набор пользовательского интерфейса",
  "PHXS_cloud_docs_onboarding_title": "Новое: облачные документы",
  "PHXS_cloud_docs_onboarding_message": "Облачные документы доступны в любом месте при входе в Photoshop. Документы автоматически сохраняются в облаке и синхронизируются в системах Mac, Windows и iPad во время работы.",
  "PHXS_cloud_docs_onboarding_confirm": "ОК",
  "ILST_cloud_docs_onboarding_title": "Новое: облачные документы в Illustrator",
  "ILST_cloud_docs_onboarding_message": "Открывайте облачные документы в Illustrator, где они автоматически сохраняются в облако Adobe во время работы. Вы также можете просмотреть историю версий, чтобы проследить ход работы.",
  "ILST_cloud_docs_onboarding_confirm": "ОК",
  "IDSN_cloud_docs_onboarding_title": "Новое: облачные документы в InDesign",
  "IDSN_cloud_docs_onboarding_message": "Доступ к облачным документам в InDesign, которые автоматически сохраняются в облаке Adobe во время работы.",
  "IDSN_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "Новые возможности",
  "ngl_switch_plan_restart_message": "{action} ваш план",
  "ngl_switch_plan_restart_action": "Начать с начала",
  "ngl_switch_plan_reactivate_message": "{action} ваш план",
  "ngl_switch_plan_reactivate_action": "Повторно активировать",
  "ngl_switch_plan_upgrade_message": "{action} ваш план",
  "ngl_switch_plan_upgrade_action": "Обновить",
  "ngl_switch_plan_freemium_upgrade_message": "{action} на платный план",
  "ngl_switch_plan_freemium_upgrade_action": "Обновить",
  "ngl_switch_plan_cross_sell_message": "{action} Adobe Stock",
  "ngl_switch_plan_cross_sell_action": "Купить",
  "dhscr_card_inapp_cta": "Запустить руководство",
  "dhscr_card_helplearn_cta": "Смотреть руководство",
  "dhscr_card_helpusing_cta": "Читать статью",
  "dhscr_card_helpkb_cta": "Читать статью",
  "dhscr_card_quickaction_cta": "Попробуйте сейчас",
  "dhscr_card_browse_more_cta": "Просмотреть больше",
  "dhscr_card_more_cta": "Дополнительно",
  "dhscr_feedback_main_text": "Помогите нам улучшить рекомендации",
  "dhscr_feedback_positive_feedback": "Это полезно",
  "dhscr_feedback_negative_feedback": "Это бесполезно",
  "dhscr_feedback_submit_success": "Отзыв отправлен",
  "dhscr_multiple_cards_feedback_submit_success": "Спасибо! Ваш отзыв поможет улучшить предложения в будущем.",
  "dhscr_suggestions": "Предлагаемые варианты замены",
  "dhscr_header_information_tip": "Что сейчас популярно, индивидуальные советы и предложения с учетом ваших действий.",
  "preset_description_custom_width": "Ш",
  "preset_description_custom_height": "В",
  "user_intent_rec_playlist_cta": "Начать серию",
  "user_intent_rec_helpusing_cta": "Читать в приложении",
  "user_intent_rec_helplearn_cta": "Читать в приложении",
  "user_intent_rec_inapp_cta": "Запустить учебное пособие",
  "WhatsNew_tooltip": "Знакомьтесь с новыми возможностями и находите советы по использованию {appName}.",
  "UserIntentDialog_tooltip": "Ознакомьтесь с управляемым обучением, которое поможет начать работу с приложением."
}